MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002660ATutorAdminpublic2006-07-18 11:142006-07-27 11:54
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.2 
Summary0002660: language manager
Descriptionrework the admin language manager.

the existing languages should be in a table with buttons at the bottom.

import and translate should be on their own pages.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-07-18 11:14 user2 New Issue
2006-07-18 11:14 user2 Affects version => SVN
2006-07-25 08:22 user2 Status new => resolved
2006-07-25 08:22 user2 Fixed in Version => 1.5.3.2
2006-07-25 08:22 user2 Resolution open => fixed
2006-07-25 08:22 user2 Assigned To => user2
2006-07-27 11:54 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker